/* Base styles */
body {
  background-color: #f4f4f4;
  color: #333;
  line-height: 1.6;
  padding: 20px;
}

.personal-info {
  h1,
  h4 {
    margin: 0;
    padding: 0;
  }

  ul {
    list-style-type: none;
    padding: 0;
  }
}

h4 {
  font-size: 18px;
  margin-bottom: 10px;
  color: green;
}

h3 {
  font-size: 20px;
  margin-bottom: 10px;
  color: rgb(0, 153, 255);
}

hr {
  border: 0;
  height: 2px;
  background-color: black;
  margin: 20px 0;
}

p,
li,
span {
  font-weight: 600;
}
